### Property

# Eog ScrollView:zoom-mode

#### Declaration

    property zoom-mode: Eog.ZoomMode [ read, write ]

#### Description

No description available.

Type:`EogZoomMode`

Default value | EOG_ZOOM_MODE_SHRINK_TO_FIT
Getter method | `eog_scroll_view_get_zoom_mode()`
Setter method | `eog_scroll_view_set_zoom_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no